﻿body[data-layout="horizontal"] .content-page {
    padding-top: 0px !important;
}

body[data-layout="horizontal"] .container-fluid {
    max-width: 99%;
}

#topnav .topbar-menu {
    margin-top: 0px;
}

#topnav .navigation-menu > li > a {
    padding-top: 25px !important;
    font-size: 14px !important;
}

.navigation-menu > li:first-of-type > a {
    padding-left: 22px !important;
}

.topbar-menu .topnav-menu .nav-link {
    padding: 0 15px;
    color: rgba(255,255,255,.6);
    min-width: 32px;
    display: block;
    line-height: 70px;
    text-align: center;
    max-height: 70px;
}

.topbar-menu .topnav-menu > li {
    float: left;
}

#topnav .navbar-toggle span {
    background-color: black !important;
}

.logo {
    float: left;
    line-height: 0px !important;
}

.loading-wrapper {
    position: absolute;
    width: 100%;
    height: 100%;
    z-index: 50000;
    visibility: visible;
    top: 0;
    left: 0;
    background-color: rgb(141, 149, 155);
    opacity: 0.5;
}

.loading {
    position: fixed;
    left: 50%;
    top: 50%;
    margin-top: -64px;
    margin-left: -64px;
    opacity: 1;
    background-size: 100px;
    width: 100px;
    height: 100px;
}

.select2-container .select2-selection--single {
    height: 36px !important;
}

.select2-container--default .select2-selection--single .select2-selection__rendered {
    line-height: 36px !important;
}

.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 36px !important;
}

.select2-container--default .select2-selection--multiple .select2-selection__choice {
    background-color: #348cd4 !important;
}

.select2-container .select2-selection--multiple .select2-selection__choice__remove {
    color: #fff !important;
    margin-right: 5px !important;
}

@font-face {
    font-family: "Titillium Web";
    src: url("../libs/titillium-web/TitilliumWeb-Regular.ttf");
}

.titillium {
    font-family: "Titillium Web";
}

.card-heading {
    border: none !important;
    padding: 15px 20px;
    margin: -1px;
    border-radius: 4px 4px 0 0;
}

.card-border .card-heading {
    background-color: #ffffff;
    border-top: 3px solid #ccc !important;
    border-radius: 3px;
    padding: 15px 20px 0;
    margin: -2px 0 0 0 !important;
}
.card-border.card-primary .card-heading {
    border-color: #3456d4 !important;
}

.card-border.card-success .card-heading {
    border-color: #78c350 !important;
}

.card-border.card-info .card-heading {
    border-color: #45bbe0 !important;
}

.card-border.card-warning .card-heading {
    border-color: #ff9800 !important;
}

.card-border.card-danger .card-heading {
    border-color: #f7531f !important;
}

.card-border.card-purple .card-heading {
    border-color: #8892d6 !important;
}

.card-border.card-pink .card-heading {
    border-color: #F06292 !important;
}

.card-border.card-inverse .card-heading {
    border-color: #3b3e47 !important;
}
